/* No comment provided by engineer. */
" ... \n[removed some results]" = "[ ... ]";

/* Export Panel */
"Choose Folder" = "Ordner auswählen";

/* No comment provided by engineer. */
"Export Finished" = "Export fertig";

/* Export Panel */
"Export Font" = "Exportiere Schrift";

/* No comment provided by engineer. */
"Export Result" = "Export-Ergebnisse";

/* Export Panel */
"Exporting Font" = "Exportiere Schrift";

/* No comment provided by engineer. */
"OK" = "OK";

/* Export Panel */
"Please select a valid folder." = "Bitte wählen Sie einen existierenden Ordner.";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "Die Schrift %@ wurde erfolgreich exportiert.";

/* Export Panel */
"Webfont" = "WebFont";

